@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Miscelleneous */

h1 {
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 35px;
	font-weight: normal;
	margin: 0 0 14px;
	color: #1a1a1a;
	line-height: 1.1;
}
h2 {
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin: 0 0 14px;
	color: #1a1a1a;
	line-height: 1.1;
}
h3 {
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 25px;
	font-weight: normal;
	margin: 0 0 14px;
	color: #1a1a1a;
	line-height: 1.1;
}
h4 {
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 14px;
	color: #1a1a1a;
	line-height: 1.1;
}
h5 {
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 14px;
	color: #1a1a1a;
	line-height: 1.1;
}
p {
	margin: 0 0 20px;
	font-size: 14px;
	line-height: 1.4;
}
li {
	font-size: 14px;
	line-height: 1.4;
}
a {
	text-decoration: none;
		color: #346900;
}

img {
	border: 0;
}

.clear {
	clear: both;
}

input::-moz-focus-inner 
{ 
    border: 0;
    padding: 0;
}

.framed {
	border: 1px solid #d2d2d2;
	padding: 5px;
	margin-bottom: 10px;
	border-radius: 2px;
}

.framed.pullLeft {
	margin-right: 10px;
}

.framed.pullRight {
	margin-left: 10px;
}

.pullLeft {
	float: left;
}

.pullRight {
	float: right;
}

form {
	margin: 0;
	padding: 0;
}
.orangeArrowLeft {
border: 0;
	float: right;
	margin-top: 30px;
	margin-right: -38px;
	width: 615px;
	height: 131px;
	background: url(../images/orange-arrow-left.png) no-repeat;
}

.orangeArrowLeft p {
	margin: 48px 0 0 0;
	padding: 0;
	text-align: center;
	font-size: 18px;
	color: #212121;
	line-height: 1;
}
.orangeArrowLeft p a {
	color: #000;
}
.orangeArrowLeft p span {
	display: block;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 43px;
	color: #1a1a1a;
}
.fieldRequired {
	color: red;
}